Update Stretch containers to 9.4 point release
[cacert-infradocs.git] / .gitignore
1 *.pyc
2 *.pyo
3 .*.swp
4 .ropeproject/
5 .swp
6 _build/
7 py2venv/
8 venv/
9 .idea/